@charset "utf-8";
 
html{overflow-y:scroll;}
html, body{margin:0; padding:0; font-size:14px; line-height:1.4em;background-color:#FFF;background: url(../../images/bg.png);}

html {
    position: relative;
    min-height: 100%;
}
body {
    margin: 0 0 79px; /* bottom = footer height */
}

.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.uppercase{text-transform:uppercase;}
.hidden{display:none;}
.nospace{margin:0; padding:0; list-style:none;}
.nospace.inline li{display:inline-block; margin:0 20px 0 0;}
.nospace.inline li:last-child{margin-right:0;}
.borderedbox{border:1px solid;background-color:#fff;}
.borderimg{ border: 4px double #adadad; }
.bgded{background:top center no-repeat; background-size:cover;}
.stretch{display:block; width:100%; margin:0 auto;}
.boxedicon, .boxedlink{display:inline-block; border:1px solid;}
.boxedicon{margin:0 0 30px 0; padding:30px;}
.boxedlink{margin:0; padding:8px 20px 10px; text-transform:uppercase;}

.clear, .group{display:block;}
.clear::before, .clear::after, .group::before, .group::after{display:table; content:"";}
.clear, .clear::after, .group, .group::after{clear:both;}

a{outline:none; text-decoration:none;}

.fl_left, .imgl{float:left;}
.fl_right, .imgr{float:right;}

img{width:auto; max-width:100%; height:auto; margin:0; padding:0; box-sizing:border-box; border:none; line-height:normal; vertical-align:middle;}
.imgl{margin:0 15px 10px 0; clear:left;}
.imgr{margin:0 0 10px 15px; clear:right;}


/* Fonts */
body, input, textarea, select{font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5, h6, .heading{font-family:Georgia, "Times New Roman", Times, serif;}


 


/* Generalise */
h1, h4, .heading{margin:0 0 20px 0; font-size:18px; line-height:normal; font-weight:normal; color:#363636;}

 h2 { font-family: 'Open Sans', sans-serif; font-size:20px; line-height:normal; font-weight:700; color:#363636;}
 
  h3 { font-family: 'Open Sans', sans-serif; font-size:16px; line-height:normal; font-weight:700; color:#363636;}
  
   h4 { font-family: 'Open Sans', sans-serif; font-size:20px; line-height:normal; font-weight:700; color:#cc0000;}
  
    h5 { font-family: 'Open Sans', sans-serif; font-size:26px; line-height:normal; font-weight:700; color:#363636; margin: 10px 0 30px 0; padding: 5px 0 15px 10px; }
  
  h6 { font-family: 'Courgette', cursive; margin:0; font-size:32px; line-height:normal; color:#CC0000;}

address{font-style:normal; font-weight:normal;}
hr{display:block; width:100%; height:1px; border:solid; border-width:1px 0 0 0;}

.wrapper{display:block; width:100%; margin:0; padding:0; text-align:left; word-wrap:break-word;}
#topbar, #header, #mainav, #heading, .container, #footer, #copyright{display:block; margin:0 auto;}


/* HTML 5 Overrides */
address, article, aside, figcaption, figure, footer, header, main, nav, section{display:block; margin:0; padding:0;}


/* Grid */
.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:inline-block; float:left; margin:0 0 0 3.06748466257669%; list-style:none; box-sizing:border-box;background-color:#fff;}

.first{margin-left:0; clear:left;}

.one_quarter{width:22.69938650306748%;}
.one_third{width:31.28834355828221%;}
.one_half, .two_quarter{width:48.46625766871166%;}
.two_third{width:65.6441717791411%;}
.three_quarter{width:74.23312883435584%;}


/* Spacing */
.btmspace-10{margin-bottom:10px;}
.btmspace-15{margin-bottom:15px;}
.btmspace-30{margin-bottom:30px;}
.btmspace-50{margin-bottom:50px;}
.btmspace-80{margin-bottom:80px;}

.inspace-5{padding:5px;}
.inspace-10{padding:10px;}
.inspace-15{padding:15px;}
.inspace-30{padding:30px;}
.inspace-50{padding:50px;}
.inspace-80{padding:80px;}